@charset "UTF-8";
/* CSS Document */



@media only screen and (min-width: 481px) {
	
.topic_top {
	width:100%;
	padding:0;
	margin:0;
	vertical-align:top;
	background:url(/img/top/topic_top.png) repeat-x top;
	width:100%;
	height:15px;
	}
	
.topic_bar {
	background:#ebebeb;
}
.topic {
	width:73%;
	margin:0;
	background:#ebebeb;
}
.btn_list {
	width:27%;
	margin:0;
	background:#ebebeb;
}

.post {
	width:95%;
	float:none;
	margin:1.5%  1.5% 1.5% 0;
	padding:2%;
	border: 0.1em solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 0.3% solid #858585;	
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}

.post_date {
	color:#989898; 
	font-size:10px; 
	text-align:left;
	float:left;
	width:70%;
}
.post_flag {
	float:right; 
	width:10%;
	text-align:right;
	margin:0;
	padding:0;
}
.post_img {
	width:30%;
	height:100px;
	padding:8px 2% 10px 0;
	float:left;
}
.texts {
	float:right;
	width:68%;
}
.post_text1{
	color:#ff7200; 
	font-size:10px; 
	font-weight:bold;
}
.post_text2 {
	color:#0073bd; 
	font-size:13px;
	margin-bottom:10px; 
	line-height:1.3em;
}
.post_bn {
	margin:10px 0.1% 0 0; 
	width:32.6%;
}
	
	
	
	}


@media only screen and (min-width: 960px) {

.topic_top {
	width:100%;
	padding:0;
	margin:0;
	vertical-align:top;
	background:url(/img/top/topic_top.png) repeat-x top;
	width:100%;
	height:15px;
	}
	
.topic_bar {
	background:#ebebeb;
}
.topic {
	width:73%;
	margin:0;
	background:#ebebeb;
}
.btn_list {
	width:27%;
	margin:0;
	background:#ebebeb;
}

:root .post {
	width:27.5%;
	margin:1.5%  1.5% 1.5% 0;
	float:left;
	padding:2%;
	border: 0.1em solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 0.3% solid #858585;	
	height:230px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
.post:not(:target) {
	width:27.2%\9; /* IE9 */
	margin:1.5%  1.5% 1.5% 0;
	float:left;
	padding:2%;
	border: 0.1em solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 0.3% solid #858585;	
	height:230px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.post {
	width:27.2%;/* IE10 */
	margin:1.5%  1.5% 1.5% 0;
	float:left;
	padding:2%;
	border: 0.1em solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 0.3% solid #858585;	
	height:230px;
}
}
.post_date {
	color:#989898; 
	font-size:10px; 
	text-align:left;
	float:left;
	width:70%;
}
.post_flag {
	float:right; 
	width:20%;
	text-align:right;
	margin:0;
	padding:0;
}
.post_img {
	width:100%;
	height:100px;
	padding:8px 0 10px 0;
	float:none;
}
.texts {
	float:none;
	width:100%;
}
.post_text1{
	color:#ff7200; 
	font-size:10px; 
	font-weight:bold;
}
.post_text2 {
	color:#0073bd; 
	font-size:13px;
	margin-bottom:10px; 
	line-height:1.3em;
}
.post_bn {
	margin:10px 0.1% 0 0; 
	width:24.2%;
}

}